netcdf4_nf_interfaces::nf_inq_typeids Interface Reference

## Public Member Functions

integer function | nf_inq_typeids (ncid, ntypes, typeids)

## Detailed Description

Definition at line 177 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_typeids()

integer function netcdf4_nf_interfaces::nf_inq_typeids::nf_inq_typeids | ( | integer, intent(in) | ncid,
|  | integer, intent(out) | ntypes,
|  | integer, dimension(*), intent(inout) | typeids
| ) |  |

Definition at line 178 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.